@charset "utf-8";
/* CSS Document */


/*to override a style from the gov main.css*/
#header #header-main-row1 .navbar-header {
    padding-bottom: 0;
}

#header-main {
    position: relative;
    box-shadow: 0px 3px 3px 1px rgba(51, 51, 51, 0.5);
    }

#logo {
    padding-left: 10px;
    padding-right: 35px;
}

#banner-img.container {
    padding:0;
    border-width: 0 0 6px 0;
    border-style: solid;
    border-image: linear-gradient(to right, white 40%, #58585B) 100% 1;
}

.img-fluid {
    width: 100%;
}

#topicTemplate {
    padding-top: 20px;
}

.sitetitle {
    color: #fff;
    font-family: Myriad-Pro, Calibri, Arial, Sans Serif;
    font-weight: 600;
    font-size: 35px;
    margin: 15px 0 10px 15px;
	float:left;
}

.sitetitle a {
    color: #fff;
    text-decoration: none;
}

#main-content {
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

#main-content h2:first-of-type {
    margin-top: 0;
    }

#main-content h2, #main-content h3 {
    color: #003366;
}

.contentPageMainColumn h3+ul {
    margin-top: -10px;
    margin-bottom: 24px;
}

.blue-heading-bar {
    font-size: 21px;
}

.navigationRibbon, #footerAdminSection {
    font-size: 18px;
}

.search {
	display:none !important;
}

.search-button {
	display:none !important;
}

i {
    margin-right: 5px;
}


/*

MEDIA QUERIES

*/

@media (max-width: 767px) {
    #header .container {
        padding: 0;
    }
    
    #header #logo img {
        width: auto;
        height: auto;
    }
}


@media (max-width: 440px) {
    #logo {
        float:none;
    }
    
    .sitetitle {
        margin-top: 5px;
    }
}
#main-content h1 {
	margin-top:0px;
}
#main-content img {
	margin-bottom: 20px;
}
#user {
    float: right;
    color: #a0a0a0;
    width:auto;
	text-align: right;
	margin-top: 10px;
}
a.loginButton {
	width: 100%;
	display:block;
	margin-bottom: 20px;
    color: #FFF;
    background-color: #1a5a96;
    text-decoration: none;
    padding-top: 7px;
    padding-right: 15px;
    padding-bottom: 7px;
    padding-left: 15px;
    font-size: 21px;
}
a.loginButton:hover {
	cursor:pointer;
	color: #fff;
	background-color: #fcba19;
}
.rightColumnBox a i {
	color: #fcba19;
}
p {
	line-height:normal;
}
#topicTemplate {
	margin-top:-20px;
}
.codesColumn {
	float:left;
	margin: 10px;
	width: 30%;
	text-align:center;
}
.productImg {
	float:right;
	margin-left:20px;
	border: 1px solid rgb(204,204,204);
	clear: right;
}

.separator {
border-top: solid rgb(204,204,204) 1px;
display: block;
clear: both;
margin-top: 20px;
margin-bottom: 30px;
width: 100%;
}

#main-content ul li {
	list-style:square;
	list-style-position:outside;
	margin-left: 1.5em;
}
.productInfo {
	display:block;
	padding-bottom: 20px;
}
.productInfo .productImg {
	padding-bottom: 50px;
}
.rightColumnBox {
	background-color:#f1f1f2 !important;
}
.promoBox {
	background-color:#f1f1f2 !important;
}
a {
	text-decoration:none !important;
}
.rightColumnBox a:hover {
	color: #fcba19;
}
.coming-soon {
	color:rgb(255,0,0);
	font-weight:bold;
}
p.feature-text {
	font-size: 13pt;
}
h2.product {
	color: #FFF !important;
	margin-top: 0px;
	margin-bottom:10px;
	padding: 5px;
	font-size: 18px;
	background-color: #999;
	display: block;
}
table.pricing tr td {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 7px;
}
.topLink {
	color: #036;
	font-weight: bold;
	text-align: right;
	display: block;
	margin-top: 10px;
}
.topLink a {
	color: #036;
	text-decoration: none;
}
.purchase-button {
	background-color:#fcba19;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
	color: #FFF;
	text-decoration: none;
}
a.purchase-button:hover {
	color: #fff;
}
ul.leftNav a:hover {
	color: #1a5a96;
}
.panel-group {
	display: block;
	border: none;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
.panel-group ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
h4.panel-title a {
	color: #666;
	text-decoration: none !important;
	border: none;
	font-weight: normal;
	margin-left: -10px;
	
}
h4.panel-title a:hover {
	color: #666;
}
.panel-heading {
	background-color: #fff !important;
	margin:10px;
	border:none !important;
	font-size: 18px;
}
.panel-body {
	padding-top: 0px;
}
.panel-title[aria-expanded="true"]:after {
	content: "\f077";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.panel-title[aria-expanded="false"]:after {
	content: "\f078";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.panel {
	border:none;
	padding-top:10px;
}
.mobile-login {
	display:none;
}
p {
	font-size: 18px;
	line-height: 23px;
}
.custLogin {
	display: none;
}
h2.revisions {
	display: block;
	background-color: #38598a;
	color: white !important;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
table.news td {
	border: solid 1px #999;
	padding: 10px;
}
table.news {
	margin-top: -15px;
}
.announcement-header {
	display: block;
	background: #F40F29;
	color: white;
	font-weight: bold;
	font-size: 14pt;
	text-align: center;
	margin-top: 10px;
	padding:8px;
}
.announcement {
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 20px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	text-align: center;
}
p {
	text-align: left;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 16px;
	font-weight: bold;
  transition: 0.4s;
	margin-bottom: 10px;	
}
	span.fa {float: right;}

.active, .accordion:hover {
  background-color: #ddd; 
}
	.active:after {
	font-family: "Font Awesome 5 Free";
    content: "\f068";
		float:right;
		background: #ddd;
	}
	.active span.fa {
		display: none;
	}
.panel {
  padding: 0 18px;
  display: none;
  overflow: hidden;
	margin-bottom: 20px;
}
p.NoMarginTop {
    margin-top: 0em;
}
blockquote.NoMarginTop {
    padding: 0 20px 5px!important;
} 